/*
 Theme Name:   Centro Sabiá
 Theme URI:
 Description:
 Author:       Cooperativa EITA
 Author URI:   http://eita.coop.br
 Template:     blocksy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sabia
*/
.parceria_logos {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;	
}
.parceria_logos a {
    display: flex;
    width: 150px;
    height: 150px;
    border-radius: 150px;
}
.parceria_logos a img {
    max-height: 120px;
    max-width: 120px;
    display: block;
    margin: auto;
    filter: grayscale(100%);
}
.parceria_logos a img:hover {
    filter: unset;
    transition: .5s;
}
